bots.deletePreviewMedia
Delete a main mini app preview, see here » for more info. Only owners of bots with a configured Main Mini App can use this method, see see here » for more info on how to check if you can invoke this method.
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Delete a main mini app preview, see here » for more info. Only owners of bots with a configured Main Mini App can use this method, see see here » for more info on how to check if you can invoke this method.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/bots.deletePreviewMedia" \ -H "Content-Type: application/json" \ -d '{ "params": { "bot": { "_": "inputUserEmpty" }, "langCode": "string", "media": [ { "_": "inputMediaEmpty" } ] } }'{ "result": true}createBot
Create a [managed bot »](https://core.telegram.org/api/bots/managed-bots#creating-a-managed-bot) owned by the current user and controlled by the specified manager bot.
editAccessSettings
Edit the [access restriction settings »](https://core.telegram.org/api/bots/managed-bots#managing-a-managed-bot) of a managed bot; can only be called by the manager bot.